.section--u-i4xjdlwze {height: 100vh; min-height: auto; max-height: 70.31vw; background-size: auto; background-image: linear-gradient(rgba(1, 1, 1, 1) 0%, rgba(1, 1, 1, 1) 100%); background-repeat: no-repeat; background-position: left 0px top 0px; background-attachment: scroll; z-index: 96;}
.container--u-i5uc6wyob {height: 100%; padding-bottom: 1.88vw; max-width: none;}
.div--u-i62bok2i5 {display: flex; flex-direction: column; justify-content: space-between; height: 100%; min-height: auto; min-width: auto;}
.div--u-iyk72gxnz {display: flex; height: 100%;}
.div--u-igz2gg45g {display: flex; flex-direction: column; padding-right: 1.56vw; padding-top: 2.5vw; padding-bottom: 2.5vw;}
.div--u-ic5plwx9n {display: flex; padding: 10px; width: auto; padding-left: 0px; padding-right: 0px; padding-top: 0.78vw; padding-bottom: 0.78vw;}
.link-block--u-inkmcmgtx {margin-top: auto; margin-bottom: auto;}
.image--u-iknrz2op9 {width: 13.75vw; height: auto;}
.text--u-i3a83845m {color: rgba(241, 241, 241, 0.75); margin-bottom: 0.78vw; width: 29.69vw;}
.link-block--u-iext7d8g0 {column-gap: 10px; align-items: center; height: 50px; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-iext7d8g0:hover .image--u-ii6scjuc0 {margin-left: 12px;}
.image--u-ii6scjuc0 {width: 1.88vw; height: 1.88vw;}
.text--u-i3vltlpyn {color: rgba(241, 241, 241, 1);}
.div--u-ibgtlhgoc {display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; column-gap: 1.88vw; padding-left: 1.56vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; border-left-color: rgba(241, 241, 241, 0.2); border-left-style: solid; padding-top: 2.5vw; padding-bottom: 2.5vw;}
.link-block--u-icw6xzjgi {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-icw6xzjgi:hover {opacity: 0.55;}
.text--u-idw19y2eu {color: rgba(241, 241, 241, 1);}
.image--u-iu4illcyv {width: 0.94vw; height: 0.94vw;}
.link-block--u-imubgsdnk {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-imubgsdnk:hover {opacity: 0.55;}
.text--u-iw6qpsl00 {color: rgba(241, 241, 241, 1);}
.image--u-ite6fsqr3 {width: 0.94vw; height: 0.94vw;}
.link-block--u-iacb0ciov {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-iacb0ciov:hover {opacity: 0.55;}
.text--u-izmtuf8fa {color: rgba(241, 241, 241, 1);}
.image--u-iwict7k8n {width: 0.94vw; height: 0.94vw;}
.link-block--u-i0y89mb5l {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i0y89mb5l:hover {opacity: 0.55;}
.text--u-ijpwmfipl {color: rgba(241, 241, 241, 1);}
.image--u-iya6zdqo9 {width: 0.94vw; height: 0.94vw;}
.link-block--u-iqwq1lj6o {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-iqwq1lj6o:hover {opacity: 0.55;}
.text--u-ipkvqfo6z {color: rgba(241, 241, 241, 1);}
.image--u-i745gtyi2 {width: 0.94vw; height: 0.94vw;}
.link-block--u-i5rmvmb4e {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i5rmvmb4e:hover {opacity: 0.55;}
.text--u-ivzb05ov4 {color: rgba(241, 241, 241, 1);}
.image--u-it9sviacw {width: 0.94vw; height: 0.94vw;}
.link-block--u-i0qw1tkas {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i0qw1tkas:hover {opacity: 0.55;}
.text--u-ik1enl9wx {color: rgba(241, 241, 241, 1);}
.image--u-is9e3gkbj {width: 0.94vw; height: 0.94vw;}
.link-block--u-i8mvemh7z {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i8mvemh7z:hover {opacity: 0.55;}
.text--u-iumxtd69w {color: rgba(241, 241, 241, 1);}
.image--u-io0olvgzi {width: 0.94vw; height: 0.94vw;}
.link-block--u-ifovaycwd {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-ifovaycwd:hover {opacity: 0.55;}
.text--u-i3rci4i1i {color: rgba(241, 241, 241, 1);}
.image--u-ijiu4eyfj {width: 0.94vw; height: 0.94vw;}
.link-block--u-i64n7m8dk {justify-content: space-between; align-items: center; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid; transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.link-block--u-i64n7m8dk:hover {opacity: 0.55;}
.text--u-ipqp4zp77 {color: rgba(241, 241, 241, 1);}
.image--u-imsqqbyej {width: 0.94vw; height: 0.94vw;}
.div--u-i5nsovzj6 {display: flex; height: 10.16vw; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid;}
.div--u-i8gryrutu {display: flex; flex-direction: row; padding-top: 2.5vw; padding-bottom: 2.5vw; padding-right: 1.56vw; align-items: flex-end;}
.div--u-i764mkd3t {display: flex; flex-direction: column;}
.text--u-iva3q59w2 {color: rgba(241, 241, 241, 1); margin-bottom: 0.78vw; width: 29.69vw;}
.div--u-iliu3rqjk {display: flex; flex-direction: column; row-gap: 4px;}
.link-block--u-i18j5yfn0 {column-gap: 10px; align-items: center; width: 200px;}
.text--u-i725vk2lu {color: rgba(241, 241, 241, 1);}
.link-block--u-i1dzl6scn {column-gap: 10px; align-items: center; width: 200px;}
.text--u-id0mc9yt0 {color: rgba(241, 241, 241, 1);}
.up-button--u-im55z7u5u {background-image: none/*linear-gradient(rgba(41, 41, 41, 1) 0%, rgba(41, 41, 41, 1) 100%)*/; background-position: left 0px center; padding-left: 0.78vw; border-top-left-radius: 8px; border-top-right-radius: 8px; border-bottom-left-radius: 8px; border-bottom-right-radius: 8px; background-size: auto; padding-top: 0.63vw; padding-bottom: 0.63vw; padding-right: 0.78vw; background-repeat: repeat; background-attachment: scroll; column-gap: 0.31vw; background-color: rgb(41, 41, 41); transition-property: all; transition-duration: 300ms; transition-delay: 0ms; transition-timing-function: ease;}
.up-button--u-im55z7u5u:hover {background-color: rgb(241, 241, 241);}
.up-button--u-im55z7u5u:hover .text--u-iq6a5pv2y {color: rgba(41, 41, 41, 1);}
.up-button--u-im55z7u5u:hover .image--u-i6nebziku {background-size: contain; background-image: url("/d/vector.svg"); background-repeat: no-repeat; background-position: center center; background-attachment: scroll;}
.image--u-i6nebziku {width: 1.25vw; height: 1.25vw;}
.div--u-ias2qegtw {display: flex; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto; padding-left: 1.56vw; border-top-width: 0px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 1px; border-left-color: rgba(241, 241, 241, 0.2); border-left-style: solid;}
.link-block--u-i9nve9sby {justify-content: center; align-items: center; width: 100%; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; border-right-style: solid; border-right-color: rgba(241, 241, 241, 0.2);}
.image--u-ityqhr5yl {width: 3.13vw; height: 3.13vw; justify-content: center;}
.link-block--u-i8fz67kz4 {justify-content: center; align-items: center; width: 100%;}
.image--u-ixrhwba7g {width: 3.13vw; height: 3.13vw; justify-content: center;}
.div--u-i7zmt7yzz {padding-top: 2.5vw; padding-bottom: 2.5vw; display: flex; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-color: rgba(241, 241, 241, 0.2); border-top-style: solid;}
.div--u-i686nzlz1 {padding-right: 1.56vw; display: flex; flex-direction: column; row-gap: 0.31vw;}
.text--u-ioy51ay4n {color: rgba(241, 241, 241, 1);}
.div--u-iy7v1181j {display: flex; flex-direction: column;}
.text--u-iwn5p3f8c {color: rgba(241, 241, 241, 0.75);}
.text--u-iyckpbnny {color: rgba(241, 241, 241, 0.75);}
.text--u-ieecmdsik {color: rgba(241, 241, 241, 0.75);}
.div--u-ih2gus7or {padding-left: 1.56vw; padding-right: 1.56vw; display: flex; flex-direction: column; row-gap: 0.31vw;}
.text--u-isg8r8fxp {color: rgba(241, 241, 241, 1);}
.div--u-ia9awlkoo {display: flex; flex-direction: column;}
.div--u-iaml427ps {padding-left: 1.56vw; padding-right: 1.56vw; display: flex; flex-direction: column; row-gap: 0.31vw;}
.text--u-i21bc08x2 {color: rgba(241, 241, 241, 1);}
.div--u-ich7ecoel {display: flex; flex-direction: column;}
.div--u-io9pcn40p {padding-left: 1.56vw; display: block; flex-direction: column;}
.link-block--u-ik1gb3z4b {flex-direction: column; display: flex; row-gap: 0.31vw;}
.text--u-iqgjlw35d {color: rgba(241, 241, 241, 1);}
.div--u-ix2u48zk8 {display: flex; flex-direction: row; column-gap: 0.78vw;}
.image--u-i5ka0fuhm {width: 6.25vw; height: auto;}
.text--u-ii58epl6y {color: rgba(241, 241, 241, 0.75); width: 100%;}
.div--u-ieprc9atp {display: flex; height: auto; padding-top: 1.88vw; border-top-width: 1px; border-right-width: 0px; border-bottom-width: 0px; border-left-width: 0px; border-top-style: solid; border-top-color: rgba(241, 241, 241, 0.2);}
.text--u-ipke0q4va {color: rgba(241, 241, 241, 1); width: 100%; height: auto; align-items: flex-end;}
.link-block--u-iboqqibdb {display: flex; column-gap: 0.31vw; width: auto; align-items: center;}
.text--u-i5ljs5tbe {color: rgba(241, 241, 241, 1); width: 100%; height: auto; align-items: flex-end; justify-content: flex-end; text-align: right; overflow-wrap: break-word; white-space: nowrap;}
.image--u-iysnicaem {width: 21px; height: 16px;}
.link-block--u-ing7imrmp {color: rgba(241, 241, 241, 0.75);}
.link-block--u-ing7imrmp:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-itq47ohly {color: rgba(241, 241, 241, 0.75);}
.link-block--u-itq47ohly:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-i8gw7x0dy {color: rgba(241, 241, 241, 0.75);}
.link-block--u-i8gw7x0dy:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-idmm3i5p1 {color: rgba(241, 241, 241, 0.75);}
.link-block--u-idmm3i5p1:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-ismgaanck {color: rgba(241, 241, 241, 0.75);}
.link-block--u-ismgaanck:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-i6ntuwwdj {color: rgba(241, 241, 241, 0.75);}
.link-block--u-i6ntuwwdj:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-iv0clptg6 {color: rgba(241, 241, 241, 0.75);}
.link-block--u-iv0clptg6:hover {color: rgba(241, 241, 241, 1); text-decoration: underline;}
.link-block--u-ihxqh22cj {column-gap: 10px; align-items: center; width: 200px;}
.text--u-irrmulhma {color: rgba(241, 241, 241, 1);}
.link-block--u-iw8do87u2 {justify-content: center; align-items: center; width: 100%; border-top-width: 0px; border-right-width: 1px; border-bottom-width: 0px; border-left-width: 0px; border-right-color: rgba(241, 241, 241, 0.2); border-right-style: solid;}
.image--u-i6s9mq4kw {width: 3.13vw; height: 3.13vw; justify-content: center;}
@media (max-width: 991px) {.section--u-i4xjdlwze {height: auto; max-height: none;}}
@media (max-width: 991px) {.container--u-i5uc6wyob {height: auto;}}
@media (max-width: 991px) {.div--u-iyk72gxnz {flex-direction: column;}}
@media (max-width: 991px) {.image--u-iknrz2op9 {width: 23.44vw;}}
@media (max-width: 991px) {.text--u-i3a83845m {width: 50%;}}
@media (max-width: 991px) {.div--u-ibgtlhgoc {height: 33.85vw; border-left-width: 0px; border-left-style: none;}}
@media (max-width: 991px) {.div--u-i5nsovzj6 {flex-direction: column; height: auto;}}
@media (max-width: 991px) {.div--u-i8gryrutu {border-top-width: 0px; border-right-width: 0px; border-bottom-width: 1px; border-left-width: 0px; border-bottom-style: solid; border-bottom-color: rgba(241, 241, 241, 0.15); padding-right: 0vw;}}
@media (max-width: 991px) {.div--u-ias2qegtw {height: 10.42vw;}}
@media (max-width: 991px) {.div--u-i7zmt7yzz {display: grid; grid-template-columns: 1fr 1fr; grid-template-rows: auto auto;}}
@media (max-width: 991px) {.div--u-i686nzlz1 {padding-bottom: 12px; padding-top: 12px;}}
@media (max-width: 991px) {.div--u-ih2gus7or {padding-top: 12px; padding-bottom: 12px;}}
@media (max-width: 991px) {.div--u-iaml427ps {padding-left: 0vw; padding-right: 0vw; padding-top: 12px; padding-bottom: 12px;}}
@media (max-width: 991px) {.div--u-io9pcn40p {padding-top: 12px; padding-bottom: 12px;}}
@media (max-width: 767px) {.container--u-i5uc6wyob {padding-bottom: 4.17vw;}}
@media (max-width: 767px) {.div--u-igz2gg45g {padding-top: 6.67vw; padding-bottom: 6.67vw;}}
@media (max-width: 767px) {.image--u-iknrz2op9 {width: 250px;}}
@media (max-width: 767px) {.text--u-i3a83845m {width: auto;}}
@media (max-width: 767px) {.image--u-ii6scjuc0 {width: 24px; height: 24px;}}
@media (max-width: 767px) {.div--u-ibgtlhgoc {height: 320px; padding-bottom: 0px; padding-top: 0px; border-left-color: rgba(241, 241, 241, 0); column-gap: 24px;}}
@media (max-width: 767px) {.link-block--u-icw6xzjgi {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-iu4illcyv {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-imubgsdnk {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-ite6fsqr3 {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-iacb0ciov {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-iwict7k8n {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-i0y89mb5l {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-iya6zdqo9 {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-iqwq1lj6o {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-i745gtyi2 {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-i5rmvmb4e {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-it9sviacw {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-i0qw1tkas {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-is9e3gkbj {height: 12px; width: 12px;}}
@media (max-width: 767px) {.link-block--u-i8mvemh7z {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-io0olvgzi {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-ifovaycwd {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-ijiu4eyfj {width: 12px; height: 12px;}}
@media (max-width: 767px) {.link-block--u-i64n7m8dk {height: 13.33vw;}}
@media (max-width: 767px) {.image--u-imsqqbyej {height: 12px; width: 12px;}}
@media (max-width: 767px) {.div--u-i8gryrutu {padding-bottom: 6.67vw; padding-top: 6.67vw;}}
@media (max-width: 767px) {.up-button--u-im55z7u5u {padding-left: 8px; padding-right: 8px; padding-top: 4px; padding-bottom: 4px; min-height: auto; height: 10.42vw; width: 27.08vw; column-gap: 4px; justify-content: flex-start;}}
@media (max-width: 767px) {.image--u-i6nebziku {width: 24px; height: 24px;}}
@media (max-width: 767px) {.div--u-ias2qegtw {height: 70px; border-top-color: rgba(241, 241, 241, 0.15); border-left-color: rgba(241, 241, 241, 0.15); border-right-color: rgba(241, 241, 241, 0.15); border-bottom-color: rgba(241, 241, 241, 0.15); border-top-width: 1px; border-left-width: 1px; border-right-width: 1px; border-bottom-width: 1px; border-top-style: solid; border-right-style: solid; border-bottom-style: solid;}}
@media (max-width: 767px) {.image--u-ityqhr5yl {width: 24px; height: 24px;}}
@media (max-width: 767px) {.image--u-ixrhwba7g {height: 24px; width: 24px;}}
@media (max-width: 767px) {.div--u-i7zmt7yzz {display: flex; flex-direction: column; padding-top: 12px; padding-bottom: 12px;}}
@media (max-width: 767px) {.div--u-ih2gus7or {padding-left: 0vw; padding-right: 0vw;}}
@media (max-width: 767px) {.div--u-io9pcn40p {padding-left: 0vw;}}
@media (max-width: 767px) {.div--u-ix2u48zk8 {column-gap: 12px;}}
@media (max-width: 767px) {.image--u-i5ka0fuhm {width: 80px;}}
@media (max-width: 767px) {.div--u-ieprc9atp {flex-direction: row; justify-content: space-between; padding-bottom: 0vw; padding-top: 4.17vw; align-items: center; flex-wrap: wrap;}}
@media (max-width: 767px) {.text--u-ipke0q4va {width: auto;}}
@media (max-width: 767px) {.text--u-i5ljs5tbe {text-align: left; width: auto;}}
@media (max-width: 767px) {.image--u-i6s9mq4kw {height: 24px; width: 24px;}}
@media (min-width: 1920px) {.section--u-i4xjdlwze {max-height: 1080px;}}
@media (min-width: 1920px) {.container--u-i5uc6wyob {padding-bottom: 24px;}}
@media (min-width: 1920px) {.image--u-iknrz2op9 {width: 264px;}}
@media (min-width: 1920px) {.image--u-ii6scjuc0 {width: 32px; height: 32px;}}
@media (min-width: 1920px) {.div--u-ibgtlhgoc {padding-bottom: 32px;}}
@media (min-width: 1920px) {.image--u-iu4illcyv {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-ite6fsqr3 {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-iwict7k8n {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-iya6zdqo9 {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-i745gtyi2 {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-it9sviacw {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-is9e3gkbj {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-io0olvgzi {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-ijiu4eyfj {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.image--u-imsqqbyej {width: 12px; height: 12px;}}
@media (min-width: 1920px) {.div--u-i8gryrutu {padding-top: 24px; padding-bottom: 24px; padding-right: 24px;}}
@media (min-width: 1920px) {.text--u-iva3q59w2 {width: auto;}}
@media (min-width: 1920px) {.up-button--u-im55z7u5u {padding-left: 8px; padding-right: 8px; padding-top: 12px; padding-bottom: 12px; column-gap: 4px;}}
@media (min-width: 1920px) {.image--u-i6nebziku {width: 16px; height: 16px;}}
@media (min-width: 1920px) {.image--u-ityqhr5yl {width: 40px; height: 40px;}}
@media (min-width: 1920px) {.image--u-ixrhwba7g {width: 40px; height: 40px;}}
@media (min-width: 1920px) {.link-block--u-iboqqibdb {width: auto;}}
@media (min-width: 1920px) {.image--u-i6s9mq4kw {width: 40px; height: 40px;}}
